drt-tools-nmu-version-skew(1)

NAME
drt-tools-nmu-version-skew - Prepare rebuilds for version skew in Multi-Arch: same packages

SYNOPSIS
drt-tools nmu-version-skew [--bp] [-s|--suite] [-v|--verbose]... [-q|--quiet]... [-h|--help]

DESCRIPTION
Prepare rebuilds for version skew in Multi-Arch: same packages

Packages producing MA: same binary packages are required to have the same binNMU version number across all architectures. This command checks the archive for packages where this constraint is currently not met and produces a list of binNMUs to sync the binNMU versions.

OPTIONS

--bp=BUILD_PRIORITY [default: -50]
    Build priority

    If specified, the binNMUs are scheduled with the given build priority. Builds with a positive priority will be built earlier.

-s, --suite=SUITE [default: unstable]
    Suite for binNMUs

-v, --verbose
    Increase logging verbosity

-q, --quiet
    Decrease logging verbosity

-h, --help
    Print help (see a summary with '-h')